Subject: [Ltru] Re: split section 3.1

From: "Doug Ewell" <[email-masked]>
Date: Wed, 20 Sep 2006 06:05:56 -0700

Frank Ellermann <nobody at xyzzy dot claranet dot de> wrote:

>> we didn't do it in the 4646 era, why now?
>
> In the 4646 era we were busy to convince you that numbers are better 
> than bullets when talking about the details of 3.1 <g>

I suggested splitting Section 3.1 after making several on-list 
references to something being in "Section 3.1" and feeling like I was 
saying, "it's right there in 'War and Peace,' go look it up."

I like the new organization.

--
Doug Ewell
Fullerton, California, USA
http://users.adelphia.net/~dewell/
RFC 4645  *  UTN #14 

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: Frank Ellermann <[email-masked]>
Date: Thu, 21 Sep 2006 00:55:56 +0200

Doug Ewell wrote:

> "it's right there in 'War and Peace,' go look it up."

One of the reasons why I think that attempts to get rid
of the hilarious "page numbers" in RFCs are premature,
rfcmarkup creates #page-1 etc. fragments as last resort.

Frank